[Desktop Entry]
Name=Remote Controls

Comment=Configure remote controls for use with applications

Keywords=KCMLirc;kcmlirc;lirc

Exec=tdecmshell kcmlirc
Icon=irkick
Terminal=false
Type=Application
X-TDE-FactoryName=kcmlirc
X-TDE-Library=kcmlirc
X-TDE-ParentApp=kcontrol
X-DocPath=kcontrol/kcmlirc/index.html
Categories=Qt;TDE;X-TDE-settings-peripherals;
